<?php
/**
 * 彩虹聚合登录配置
 */
define('UNION_API_URL', 'http://u.im01.cn/');
define('UNION_APP_ID', '1012');
define('UNION_APP_KEY', '764dfa5343f3ed81155672cb7f7409f3');
define('UNION_CALLBACK_URL', SITE_URL . 'api/union_callback.php');